@charset "gb2312";

.public {}

.layout {
    width: 1200px;
    margin: 0 auto;
}

.title01 {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.title02 {
    font-size: 22px;
    text-align: center;
}

/* 点击咨询按钮样式 */
.zixun {
    display: inline-block;
    font-size: 26px;
    height: 67px;
    padding: 0 39px;
    height: 67px;
    font-weight: 700;
    text-align: center;
    line-height: 67px;
    color: #fff;
    background-color: #f0255c;
    border-radius: 34px;
    margin-left: 50%;
    transform: translateX(-50%);


}


/* topimg logo */
.f_url{
    font-size: 18px;
    padding-top: 7px;
}
/* 三点条件要求 */
.ask {
    border-bottom: #f0255c 2px solid;
}

.ask ul {
    display: flex;
    padding: 2px 8px 8px 8px;
    flex-wrap: wrap;
}

.ask ul li {
    flex: 30%;
    margin: 0 5px 1px 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ask ul li span {
    flex: 1;
}

.ask ul li span:nth-child(1) img {
    display: block;
    height: 46px;
    width: 66px;

}

.ask ul li span:nth-child(2) {
    font-size: 22px;
    padding: 15px 0 0 0;
}

.ask ul li span:nth-child(3) {
    font-size: 27px;
    font-weight: 700;
    color: #f0255c;
    margin: 10px  0 25px 0 ;
}

/* p1 */
.p1 {

}

.p1_p{
    height: 40px;
    width: 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    background-color:rgba(49, 47, 45, 0.5);
    margin-top: -40px;
    position: relative;
}

/* p2 */

.p2 {
}
.p2_oen ul{
    display: flex;
    margin: 0 8px 8px;
    flex-wrap: wrap;
  
}
.p2_oen ul li{
    flex: 23%;
    margin: 0 8px 10px 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.p2_oen ul li span{
    flex: 1;
    width: 100%;
    text-align: center;
    background-color:#ededed;
    font-size: 18px;
}
.p2_oen ul li span:nth-child(3){
   color: #f0255c;
   font-size: 25px;
   font-weight: 700;
   padding-bottom: 10px;
}
.p2_oen ul li span:nth-child(2){
    padding-top: 10px;
 }




/* p3样式*/
.p3 {
   
}
.p3_one ul{
    display: flex;
    flex-wrap: wrap;
    margin-right: 18px;
}
.p3_one ul li{
    flex:31%;
    margin: 10px 2px 10px 18px ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.p3_one ul li span{
    flex: 1;
}
.p3_one ul li span:nth-child(2){
    font-size: 20px;
    padding-top: 20px;
}


/* p02 */
.p02{
    background-color: #f0255c;
}
.p02_one ul{
    display: flex;
    flex-wrap: wrap;
    margin-right: 18px;
}
.p02_one ul li{
    flex:31%;
    margin: 10px 2px 10px 18px ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.p02_one ul li span{
    flex: 1;
}
.p02_one ul li span:nth-child(1){
   border: #fff 1px solid;
}
.p02_one ul li span:nth-child(2){
    font-size: 20px;
    padding-top: 20px;
    color: #fff;
}


/* p4 */

/* 课程课题部分 */
.p4{
    background-color: #f0255c;
}

.c_img{
    width: 520px;
    margin-right: 51px;
}

.contents{
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 0 40px;
    border: 2px #fff solid;
}

.c_zi{
    font-size: 22px;
    line-height: 36px;
    color: #fff;

}
/* 两个定位的模块 */
.class{
    position: absolute;
    left: 40px;
    top: -31px;
    font-size: 32px;
    color: #fff;
    background-color: #f0255c;
    width: 200px;
    height:60px;
    text-align: center;
    line-height: 60px;
}
.task{
    position: absolute;
    right: 50px;
    bottom: -39px;
    width: 270px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    border-radius: 10px;
    font-size: 25px;
    background-color: #fff;
    color: #f0255c;
}


/* p5 */
.p5{

}
/* 老师样式 */

.css1{
    display: block;
    height: 326px;
    width: 90%;
    margin: 0 auto; 
  
}
.css2{
    display: block;
    width: 259px;
    height:321px ;
}
.css3{
   display: block;
   width: 61%;
   height: 100%;
   padding-left: 260px;
   background-color: #e8e8e8;
}
.lsname{
   font-size: 25px;
   font-weight: 700;
   color: #333;
   padding: 20px 20px 10px;
}
.kec{
   font-size: 18px;
   color: #525252;
   padding: 0 20px;
   margin-bottom: 40px;
}
.lsanniu{
   padding: 0 20px;
}
.lsanniu a{

   display: block;
   font-size: 20px;
   line-height: 50px;
   border-radius: 11px;
   text-align: center;
   width: 70%;
   height: 50px;
   background-color: #f0255c;
   color: #fff;
}
  
/* p6 */
.p6{
    background-color: #eff2f7;

}

.p6_one ul{
    display: flex;
    flex-wrap: wrap;
    margin-right: 18px;
}
.p6_one ul li{
    flex:31%;
    margin: 10px 2px 10px 18px ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.p6_one ul li span{
    flex: 1;
}
.p6_one ul li span  img{
    width: 374px;
    height: 211px;
}
.p6_one ul li span:nth-child(2){
    font-size: 20px;
    padding-top: 20px;
}


/* p7 */

.p7{
   
}

/* p8 */
.p8{

}



/* p01 */
.p01{
 
}

.dmzs ul{
    display: flex;
    flex-wrap: wrap;
}
.dmzs ul li{
    flex:30%;
    margin: 0 5px;

}

/* p9 */


/* p10 */

.p10{
    margin-bottom: 3px;
}
/* p11 */
.p11{
    background: url(../images/zydbbg.png) no-repeat;
    -moz-background-size: 100% 100%;  
    -o-background-size: 100% 100%;  
    -webkit-background-size: 100% 100%;  
    background-size: 100% 100%; 
    margin: 0 auto;
}
.p11_01{
    width: 754px;
    height: 160px;
    margin-left: 326px;
}
.p11_02{
    width: 892px;
    height: 31px;
    margin: 0 auto;
}
.father{
    position: relative;
    width: 530px;
    height: 250px;
    margin: 0 auto;
    text-align: center;
    border-left: #f0255c 2px solid;
    border-bottom: #f0255c 2px solid;
    border-right: #f0255c 2px solid;
}
.top_lx{
    width: 165px;
    position: absolute;
    border: #f0255c 1px solid;

    left: -2px;
    top: -2px;
}
.top_fx{
    width: 165px;
    border: #f0255c 1px solid;
    position: absolute;
    right: -2px;
    top: -2px;
}
.free{
    position: absolute;
    font-size: 28px;
    color: #f0255c;
    padding: 10px 20px;
    left: 163px;
    top: -30px;
}
.telcss{
    width: 360px;
    height: 40px;
    font-size: 18px;
    border-radius: 6px;
    text-indent: 8px;
    background-color: #fff;
    color: #ccc;
}
.tips{
    width: 360px;
    margin: 0 auto;
    text-align: left;
    color: #ccc;
    line-height: 28px;
}
.btcss{
    height: 50px;
    padding: 0 25px;
    background-color: #f0255c;
    color: #fff;
    font-size: 25px;
    border-radius: 25px;
    margin:0 30px 0 366px;
    cursor: pointer;
}
.btcss02{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    background-color: #f0255c;
    color: #fff;
    font-size: 25px;
    border-radius: 25px;
}




/* 教师banner */
.list1{
    height:256px ;
    position: relative;
    margin-left: 268px;
}

.item1{
    width: 100%;
    margin: 0 auto;
    position: absolute;
    opacity: 0;
    transition: all .8s;
}


.item1.active {
    opacity: 1;
}
.pointList1 li{
    position: absolute;
}
.pointList1 li:nth-child(1){
    top: 0;
    left: 0;
}
.pointList1 li:nth-child(2){
    top: 0;
    left: 144px;
}
.pointList1 li:nth-child(3){
    top: 169px;
    left: 0;
}
.pointList1 li:nth-child(4){
    top: 169px;
    left: 144px;
}

.point1{
    float: left;
    display: block;
    width: 120px;
    height: 150px;
    border-radius: 10px;
    margin-right:8px;
}
.point1 img{
    border-radius: 9px;
    height: 100%;

}

.point1.active{
    border: #3075f7 2px solid ;
}


/* 多重就业服务banner样式 */
.point.active{
    background-color:#f0255c;
}

